[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=46
PosY=699
Width=62
Height=55
Name=01
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=125
PosY=700
Width=62
Height=55
Name=02
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=201
PosY=700
Width=62
Height=55
Name=03
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=280
PosY=700
Width=62
Height=55
Name=04
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=360
PosY=700
Width=62
Height=55
Name=05
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=436
PosY=701
Width=64
Height=55
Name=06
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=513
PosY=701
Width=66
Height=55
Name=07
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=591
PosY=701
Width=66
Height=55
Name=08
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=666
PosY=701
Width=66
Height=55
Name=09
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=744
PosY=701
Width=66
Height=55
Name=10
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=823
PosY=701
Width=66
Height=55
Name=11
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=900
PosY=700
Width=66
Height=55
Name=12
Type=1
Action=MenuDir%\Episodios\Ichigo Mashimaro 12.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=13/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=13/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=889
PosY=0
Width=132
Height=65
Name=atras
Type=10
Action=Ichigo Mashimaro
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=0
PosY=0
Width=409
Height=272
Name=Unassigned
Type=9
Action=Pic13
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
